# Settings

The Setting API provides a central API for managing settings in your Zuora tenant.
If you use Postman, you can import the Settings API endpoints as a collection into your Postman app and try out different requests to learn how the API works.
You can sign up for a free account on the [Postman website](https://identity.getpostman.com/signup) and download the app in case you do not use Postman yet.

 - [POST /settings/batch-requests](https://developer.zuora.com/v1-api-reference/api/settings/post_processsettingsbatchrequest.md): Submit a batch of settings requests by this single API operation. See a [200 response sample in CSV format](https://developer.zuora.com/settings-api/ListAllSettingsResponseSample.csv) that lists all a
 - [GET /settings/listing](https://developer.zuora.com/v1-api-reference/api/settings/get_listallsettings.md): Get a list of all available settings in your tenant. The response message is by default in JSON format. If you want to receive all the available settings in csv format, include `Accept` in the header
